<?php
include("DMMYSQLG.php");
include("DF80000.php");
function currencyConverter($date=0){
$coun=0;   
if($date==0){
      $fecha=$dt_empres['fec_alta'];
          $fechaq= chfecha($fecha,'Y-m-d','d/m/Y');
}  else {
    
$fechaq=$date;
    
}
           $url="http://dof.gob.mx/indicadores_detalle.php?cod_tipo_indicador=158&hfecha=$fechaq&dfecha=$fechaq&accionI=imprimir";
//    $str=  file_get_contents($url);  
    
    $ch = curl_init();
$timeout = 5;  
curl_setopt($ch, CURLOPT_URL, $url);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
curl_setopt($ch, CURLOPT_CONNECTTIMEOUT, $timeout);
$str = curl_exec($ch);
curl_close($ch); 
    $pos=  strpos($str,'<table width="70%"');
//echo $pos;    
  $sub=  substr($str, $pos);
 
   $pos2=strpos($sub,'</table>');  
     $curr=substr($sub,0,$pos2+8);
     

return $curr;
}
if(isset($_POST['datecurr'])){
$ACTUAL=currencyConverter($_POST['datecurr']);
}
else 
$ACTUAL=currencyConverter();    
?>
 <form action="" method="post" name="frmcurr">
        <CENTER> TIPO DE CAMBIO</CENTER>
        fecha tipo cambio: <input type="text" class="date" name="datecurr" onchange="frmcurr.submit();"></input>
        </form>
               <?php
 //ob_flush();
               include("JQUERY.inc");

 echo $ACTUAL; 
 ?>

<div style="position: relative;    display: block;"> 
     <pre style="text-align: center;    font-size: 16px;    font-weight: bold;">TEPECO2008 TRUST S. DE R.L. DE C.V.
Direccion: Camino ala cantera S/N col. Lomas de Taxco
CP.40210 Tel: 01 (762)622 6225609
rfc: TTR161116834 </pre>    
        </div>
  
